#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.4.0
visibility:           public
id:                   persistent-postgresql-2.13.4.0-3Kce0SFwSWg52qhweoVWBm
key:                  persistent-postgresql-2.13.4.0-3Kce0SFwSWg52qhweoVWBm
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  3bcb0012d66053cd62082b8649191138
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.4.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/persistent-postgresql-2.13.4.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.4.0-3Kce0SFwSWg52qhweoVWBm
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU
    attoparsec-0.14.4-4TYzWI7gKmZ2TJS0tW1u7Q base-4.15.1.0
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    conduit-1.3.5-BMh3iHHTI0gHt0Dylehz6l containers-0.6.4.1
    monad-logger-0.3.40-IeOkaHJfsRMfVqNtQz0q9 mtl-2.2.2
    persistent-2.13.3.5-DfPUqjX1j3K87hUiWmcOeY
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy
    postgresql-simple-0.6.5-4bSY4ABFXmzDG2mzBWpzfW
    resource-pool-0.2.3.2-GsM4hNs8nQMEa6gBi1Aha1
    resourcet-1.2.6-AxGnFNcJUU7HubtKqXQpkz
    string-conversions-0.4.0.1-2zAdIObd3Kj7AhFrcbo4jm text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    vault-0.3.1.5-3n6ctrI98mZ8jaKmORiH1l

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

